union_pay 1.0.1
union_pay: ^1.0.1 copied to clipboard

A Flutter plugin for allowing developers to pay with native Android&iOS UnionPay SDKs.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add union_pay

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  union_pay: ^1.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:union_pay/union_pay.dart';
2
likes
95
pub points
13%
popularity

A Flutter plugin for allowing developers to pay with native Android&iOS UnionPay SDKs.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on union_pay